<?xml version="1.0" encoding="utf-16"?>
<Setup xmlns="http://schemas.microsoft.com/Setup/2008/01/im" xmlns:ironman="http://schemas.microsoft.com/Setup/2008/01/im">
  <LocalizedData>
    <Language>
      <Text ID="#(loc.Blocker_in_OS_Compatibility_Mode)" LocalizedText="安装程序无法以兼容性模式运行。有关详细信息，请参见&lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164156&quot;&gt;自述文件&lt;/A&gt;。"/>
      <Text ID="#(loc.Blocker_UninstallWarning)" LocalizedText="卸载 Microsoft .NET Framework 可能会导致某些应用程序无法正常运行。"/>
      <Text ID="#(loc.Blocker_SuccessOnCBS)" LocalizedText="Microsoft .NET Framework 4 已是此操作系统的一部分。不需要安装 .NET Framework 4 可再发行组件包。&lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164207&quot;&gt;详细信息&lt;/A&gt;。"/>
      <Text ID="#(loc.Blocker_OSIntegrated)" LocalizedText="Microsoft .NET Framework 4 已是此操作系统的一部分，但当前已关闭。若要启用 .NET Framework 4，请使用控制面板中的“打开或关闭 Windows 功能”。&lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164208&quot;&gt;详细信息&lt;/A&gt;。"/>
      <Text ID="#(loc.Blocker_Administrator)" LocalizedText="您没有足够的权限为此计算机的所有用户完成此操作。请以管理员身份登录，然后重新运行安装程序。"/>
      <Text ID="#(loc.Blocker_ExtendedStillInstall)" LocalizedText="必须先卸载 .NET Framework 4 Extended，然后才能卸载 .NET Framework 4 Client Profile。有关详细信息，请参见&lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164156&quot;&gt;自述文件&lt;/A&gt;。"/>
      <Text ID="#(loc.Blocker_WURebootPending)" LocalizedText="前一次安装要求重新启动计算机，所以安装程序无法继续。请重新启动计算机，然后重新运行安装程序。"/>
      <Text ID="#(loc.Blocker_X86)" LocalizedText="此安装程序要求使用 x86 计算机。不能在 x64 或 IA64 计算机上安装此程序。有关详细信息，请参见&lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164156&quot;&gt;自述文件&lt;/A&gt;。"/>
      <Text ID="#(loc.Blocker_X64)" LocalizedText="此安装程序要求使用 x64 或 x86 计算机。不能在 IA64 计算机上安装此程序。有关详细信息，请参见&lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164156&quot;&gt;自述文件&lt;/A&gt;。"/>
      <Text ID="#(loc.Blocker_IA64)" LocalizedText="此安装程序要求使用 IA64 或 x86 计算机。不能在 x64 计算机上安装此程序。有关详细信息，请参见&lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164156&quot;&gt;自述文件&lt;/A&gt;。"/>
      <Text ID="#(loc.Blocker_IA64WebClient)" LocalizedText="此安装程序要求使用 x64 或 x86 计算机。不能在 IA64 计算机上安装此程序。有关详细信息，请参见&lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164156&quot;&gt;自述文件&lt;/A&gt;。"/>
      <Text ID="#(loc.Blocker_NoArchitectureSwitch)" LocalizedText="无法使用此安装程序来安装 .NET Framework。有关详细信息，请参见&lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164156&quot;&gt;自述文件&lt;/A&gt;。"/>
      <Text ID="#(loc.Blocker_UnSupportedOS)" LocalizedText="此操作系统不支持 .NET Framework 4。有关详细信息，请参见&lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164156&quot;&gt;自述文件&lt;/A&gt;。"/>
      <Text ID="#(loc.Blocker_SBSDisabledClientUninstall)" LocalizedText="无法卸载 .NET Framework 4 Client Profile。您计算机上的其他应用程序需要此程序。有关详细信息，请参见&lt;A HREF=&quot;http://msdn.microsoft.com/en-us/windows/bb188202.aspx&quot;&gt;发行说明&lt;/A&gt;。"/>
      <Text ID="#(loc.Blocker_SBSDisabledClientInstall)" LocalizedText="无法安装 .NET Framework 4 Client Profile。您计算机上的其他应用程序与此程序不兼容。有关详细信息，请参见&lt;A HREF=&quot;http://msdn.microsoft.com/en-us/windows/bb188202.aspx&quot;&gt;发行说明&lt;/A&gt;。"/>
      <Text ID="#(loc.Blocker_WICNotFound_x86)" LocalizedText="运行此安装程序之前，必须安装 32 位 Windows 映像处理组件(WIC)。请访问 &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=162643&amp;clcid=0x409&quot;&gt;Microsoft 下载中心&lt;/A&gt;，安装 WIC，然后重新运行此安装程序。"/>
      <Text ID="#(loc.Blocker_WICNotFound_x64)" LocalizedText="运行此安装程序之前，必须安装 64 位 Windows 映像处理组件(WIC)。请访问 &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=162644&amp;clcid=0x409&quot;&gt;Microsoft 下载中心&lt;/A&gt;，安装 WIC，然后重新运行此安装程序。"/>
      <Text ID="#(loc.Blocker_ClientAlreadyInstalled)" LocalizedText="已在此计算机上安装相同或更高版本的 .NET Framework 4 Client Profile。"/>
      <Text ID="#(loc.Blocker_AllowInstallBlock)" LocalizedText="无法直接安装 .NET Framework 4 Extended。请从 &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164157&quot;&gt;Microsoft 下载中心&lt;/A&gt;安装 .NET Framework 4。"/>
      <Text ID="#(loc.Blocker_MissingOrOlderCore)" LocalizedText="必须先安装 .NET Framework 4 Client Profile，然后才能安装 .NET Framework 4 Extended。有关详细信息，请参见&lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164156&quot;&gt;自述文件&lt;/A&gt;。.NET Framework 4 Client Profile 的次版本号应大于或等于 .NET Framework 4 Extended 的次版本号。您安装的 .NET Framework 4 Client Profile 版本过早。有关详细信息，请参见&lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164156&quot;&gt;自述文件&lt;/A&gt;。"/>
      <Text ID="#(loc.Blocker_SBSDisabledExtendedUninstall)" LocalizedText="无法卸载 .NET Framework 4 Extended。您计算机上的其他应用程序需要此程序。有关详细信息，请参见&lt;A HREF=&quot;http://msdn.microsoft.com/en-us/windows/bb188202.aspx&quot;&gt;发行说明&lt;/A&gt;。"/>
      <Text ID="#(loc.Blocker_Uninstall)" LocalizedText=".NET Framework 4 Client Profile 和 .NET Framework 4 Extended 必须分别删除。请使用控制面板卸载它们。有关详细信息，请参见&lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164156&quot;&gt;自述文件&lt;/A&gt;。"/>
      <Text ID="#(loc.Blocker_SBSDisabledFullInstall)" LocalizedText="无法安装 .NET Framework 4。您计算机上的其他应用程序与此程序不兼容。有关详细信息，请参见&lt;A HREF=&quot;http://msdn.microsoft.com/en-us/windows/bb188202.aspx&quot;&gt;发行说明&lt;/A&gt;。"/>
      <Text ID="#(loc.Blocker_FullAlreadyInstalled)" LocalizedText="已在此计算机上安装相同或更高版本的 .NET Framework 4。"/>
      <Text ID="#(loc.Blocker_MissingENUCore)" LocalizedText=".NET Framework 4 Client Profile 简体中文语言包需要 .NET Framework 4 Client Profile。请从 &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164157&quot;&gt;Microsoft 下载中心&lt;/A&gt;安装 .NET Framework 4 Client Profile，然后重新运行此安装程序。"/>
      <Text ID="#(loc.Blocker_ExtendedLPInstalled)" LocalizedText="必须先卸载 .NET Framework 4 Extended 简体中文语言包，然后才能卸载 .NET Framework 4 Client Profile 简体中文语言包。有关详细信息，请参见&lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164156&quot;&gt;自述文件&lt;/A&gt;。"/>
      <Text ID="#(loc.Blocker_ClientLPAlreadyInstalled)" LocalizedText="已在此计算机上安装相同或更高版本的 .NET Framework 4 Client Profile 简体中文语言包。"/>
      <Text ID="#(loc.Blocker_MissingENUFull)" LocalizedText=".NET Framework 4 简体中文语言包需要 .NET Framework 4。请从 &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164157&quot;&gt;Microsoft 下载中心&lt;/A&gt;安装 .NET Framework 4，然后重新运行此安装程序。"/>
      <Text ID="#(loc.Blocker_LPAllowInstallBlock)" LocalizedText="无法直接安装 .NET Framework 4 Extended 简体中文语言包。请从 &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164157&quot;&gt;Microsoft 下载中心&lt;/A&gt;安装 .NET Framework 4。"/>
      <Text ID="#(loc.Blocker_LPUninstall)" LocalizedText=".NET Framework 4 Client Profile 简体中文语言包和 .NET Framework 4 Extended 简体中文语言包必须分别删除。请使用控制面板卸载它们。有关详细信息，请参见&lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164156&quot;&gt;自述文件&lt;/A&gt;。"/>
      <Text ID="#(loc.Blocker_MissingCoreLP)" LocalizedText=".NET Framework 4 Extended 简体中文语言包需要 .NET Framework 4 Client Profile 简体中文语言包。请从 &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164157&quot;&gt;Microsoft 下载中心&lt;/A&gt;安装 .NET Framework 4 Client Profile 简体中文语言包，然后重新运行此安装程序。"/>
      <Text ID="#(loc.Blocker_FullLPAlreadyInstalled)" LocalizedText="已在此计算机上安装相同或更高版本的 .NET Framework 4 简体中文语言包。"/>
      <Text ID="#(loc.NecessaryComponent)" LocalizedText=".NET Framework 的必备组件"/>
      <Text ID="#(loc.LanguagePack)" LocalizedText=".NET Framework 4 语言包"/>
      <Text ID="#(loc.ClientProfile)" LocalizedText=".NET Framework 4 Client Profile"/>
      <Text ID="#(loc.Extended)" LocalizedText=".NET Framework 4 Extended"/>
      <Text ID="#(loc.LCID)" LocalizedText="2052"/>
      <Text ID="#(loc.LCIDHex)" LocalizedText="0x804"/>
      <Text ID="#(loc.Culture)" LocalizedText="zh-Hans"/>
      <Text ID="#(loc.direction_ltr)" LocalizedText="‪"/>
      <Text ID="#(loc.direction_pop)" LocalizedText="‬"/>
      <Text ID="#(loc.UIProductName)" LocalizedText="ReplacedDuringUninstallPatchModeByIronMan"/>
      <Text ID="#(loc.install_caption)" LocalizedText="Microsoft .NET Framework 4 安装程序"/>
      <Text ID="#(loc.install_caption_fulllp)" LocalizedText="Microsoft .NET Framework 语言包安装程序"/>
      <Text ID="#(loc.install_caption_client)" LocalizedText="Microsoft .NET Framework 4 Client Profile 安装程序"/>
      <Text ID="#(loc.install_caption_clientlp)" LocalizedText="Microsoft .NET Framework 语言包安装程序"/>
      <Text ID="#(loc.install_caption_extended)" LocalizedText="Microsoft .NET Framework 4 Extended 安装程序"/>
      <Text ID="#(loc.install_caption_extendedlp)" LocalizedText="Microsoft .NET Framework 语言包安装程序"/>
      <Text ID="#(loc.maintenance_caption)" LocalizedText="Microsoft .NET Framework 4 维护"/>
      <Text ID="#(loc.maintenance_caption_fulllp)" LocalizedText="Microsoft .NET Framework 语言包维护"/>
      <Text ID="#(loc.maintenance_caption_client)" LocalizedText="Microsoft .NET Framework 4 Client Profile 维护"/>
      <Text ID="#(loc.maintenance_caption_clientlp)" LocalizedText="Microsoft .NET Framework 语言包维护"/>
      <Text ID="#(loc.maintenance_caption_extended)" LocalizedText="Microsoft .NET Framework 4 Extended 维护"/>
      <Text ID="#(loc.maintenance_caption_extendedlp)" LocalizedText="Microsoft .NET Framework 语言包维护"/>
      <Text ID="#(loc.create_layout_caption)" LocalizedText="Microsoft .NET Framework 4 布局创建"/>
      <Text ID="#(loc.create_layout_caption_fulllp)" LocalizedText="Microsoft .NET Framework 语言包布局创建"/>
      <Text ID="#(loc.create_layout_caption_client)" LocalizedText="Microsoft .NET Framework 4 Client Profile 布局创建"/>
      <Text ID="#(loc.create_layout_caption_clientlp)" LocalizedText="Microsoft .NET Framework 语言包布局创建"/>
      <Text ID="#(loc.create_layout_caption_extended)" LocalizedText="Microsoft .NET Framework 4 Extended 布局创建"/>
      <Text ID="#(loc.create_layout_caption_extendedlp)" LocalizedText="Microsoft .NET Framework 语言包布局创建"/>
      <Text ID="#(loc.uninstallpatch_caption)" LocalizedText="卸载更新 #(loc.UIProductName)"/>
      <Text ID="#(loc.windows_update)" LocalizedText="在 &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164161&quot;&gt;Windows Update&lt;/A&gt; 上检查最新版本。"/>
      <Text ID="#(loc.ids_is_back)" LocalizedText="&lt; 上一步(&amp;B)"/>
      <Text ID="#(loc.ids_is_cancel)" LocalizedText="取消"/>
      <Text ID="#(loc.ids_is_finish)" LocalizedText="完成(&amp;F)"/>
      <Text ID="#(loc.ids_is_next)" LocalizedText="下一步(&amp;N) &gt;"/>
      <Text ID="#(loc.eula_page_title)" LocalizedText=".NET Framework 4 安装程序"/>
      <Text ID="#(loc.eula_page_title_client)" LocalizedText=".NET Framework 4 Client Profile 安装程序"/>
      <Text ID="#(loc.eula_page_title_fulllp)" LocalizedText="简体中文语言包安装程序"/>
      <Text ID="#(loc.eula_page_title_clientlp)" LocalizedText="Client Profile 简体中文语言包安装程序"/>
      <Text ID="#(loc.eula_page_title_extended)" LocalizedText=".NET Framework 4 Extended 安装程序"/>
      <Text ID="#(loc.eula_page_title_extendedlp)" LocalizedText="Extended 简体中文语言包安装程序"/>
      <Text ID="#(loc.eula_page_subtitle)" LocalizedText="请接受许可条款，以便继续。"/>
      <Text ID="#(loc.license_terms)" LocalizedText="我已阅读并接受许可条款(&amp;A)。"/>
      <Text ID="#(loc.download_size_estimate)" LocalizedText="估计下载大小:"/>
      <Text ID="#(loc.download_size_estimate_value)" LocalizedText="$$DownloadSizeEstimate$$ MB"/>
      <Text ID="#(loc.download_time_estimates)" LocalizedText="估计下载用时:"/>
      <Text ID="#(loc.download_time_estimate_on_broadband)" LocalizedText="宽带: $$DownloadTimeOverBroadband$$ 分钟"/>
      <Text ID="#(loc.download_time_estimate_on_dialup)" LocalizedText="拨号连接: $$DownloadTimeOverDialup$$ 分钟"/>
      <Text ID="#(loc.sqm_permission_text)" LocalizedText="是，向 Microsoft Corporation 发送有关我安装体验的信息(&amp;Y)。"/>
      <Text ID="#(loc.data_collection_policy_link)" LocalizedText="有关详细信息，请阅读&lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164162&quot;&gt;数据收集策略&lt;/A&gt;。"/>
      <Text ID="#(loc.eula_page_next_button)" LocalizedText="安装(&amp;I)"/>
      <Text ID="#(loc.sysreqpage_title)" LocalizedText="系统要求"/>
      <Text ID="#(loc.sysreqpage_subtitle)" LocalizedText="解决以下冲突后，安装才能继续。"/>
      <Text ID="#(loc.sysreqpage_resolve_conflicts)" LocalizedText="请解决冲突，单击“刷新”确认冲突已解决，然后单击“下一步”继续安装。"/>
      <Text ID="#(loc.sysreqpage_disk_space_header)" LocalizedText="必须有足够的磁盘空间。"/>
      <Text ID="#(loc.sysreqpage_required_and_available_disk_space)" LocalizedText="驱动器 %1!s!:  需要 %2!s! MB，可用 %3!s! MB"/>
      <Text ID="#(loc.sysreqpage_close_programs)" LocalizedText="必须关闭以下程序:"/>
      <Text ID="#(loc.sysreqpage_stop_services)" LocalizedText="必须停止以下服务:"/>
      <Text ID="#(loc.sysreqpage_refreshbtn)" LocalizedText="刷新(&amp;R)"/>
      <Text ID="#(loc.install_progress_title)" LocalizedText="安装进度"/>
      <Text ID="#(loc.install_progress_subtitle)" LocalizedText="正在安装 .NET Framework，请稍候。"/>
      <Text ID="#(loc.repair_progress_title)" LocalizedText="修复进度"/>
      <Text ID="#(loc.repair_progress_subtitle)" LocalizedText="正在修复 .NET Framework，请稍候。"/>
      <Text ID="#(loc.uninstall_progress_title)" LocalizedText="删除进度"/>
      <Text ID="#(loc.uninstall_progress_subtitle)" LocalizedText="正在从此计算机中删除 .NET Framework，请稍候。"/>
      <Text ID="#(loc.create_layout_progress_title)" LocalizedText="创建布局进度"/>
      <Text ID="#(loc.create_layout_progress_subtitle)" LocalizedText="正在创建 .NET Framework 安装程序的布局，请稍候。"/>
      <Text ID="#(loc.uninstallpatch_progress_title)" LocalizedText="卸载进度"/>
      <Text ID="#(loc.uninstallpatch_progress_subtitle)" LocalizedText="正在卸载更新 #(loc.UIProductName)，请稍候。"/>
      <Text ID="#(loc.preparing_download)" LocalizedText="正在准备下载。"/>
      <Text ID="#(loc.no_download_required)" LocalizedText="没有需要下载的项。"/>
      <Text ID="#(loc.download_progress_bar_header)" LocalizedText="下载进度:"/>
      <Text ID="#(loc.download_progress_status)" LocalizedText="正在下载 %1!s!"/>
      <Text ID="#(loc.download_success)" LocalizedText="已成功下载所有文件。"/>
      <Text ID="#(loc.preparing_file_verification)" LocalizedText="正在准备进行文件验证。"/>
      <Text ID="#(loc.file_verification_progress_bar_header)" LocalizedText="文件安全验证:"/>
      <Text ID="#(loc.file_verification_progress_status)" LocalizedText="正在验证 %1!s!"/>
      <Text ID="#(loc.file_verification_success)" LocalizedText="已成功验证所有文件。"/>
      <Text ID="#(loc.preparing_file_uncompression)" LocalizedText="正在准备进行文件解压缩。"/>
      <Text ID="#(loc.file_uncompression_progress_bar_header)" LocalizedText="文件解压缩:"/>
      <Text ID="#(loc.file_uncompression_progress_status)" LocalizedText="正在解压缩 %1!s!"/>
      <Text ID="#(loc.file_uncompression_success)" LocalizedText="已成功解压缩所有文件。"/>
      <Text ID="#(loc.preparing_installation)" LocalizedText="正在准备进行安装。"/>
      <Text ID="#(loc.install_progress_bar_header)" LocalizedText="安装进度:"/>
      <Text ID="#(loc.install_progress_status)" LocalizedText="正在安装 %1!s!"/>
      <Text ID="#(loc.install_success)" LocalizedText="已成功安装软件。"/>
      <Text ID="#(loc.preparing_repair)" LocalizedText="正在准备进行修复。"/>
      <Text ID="#(loc.repair_progress_bar_header)" LocalizedText="修复进度:"/>
      <Text ID="#(loc.repair_progress_status)" LocalizedText="正在修复 %1!s!"/>
      <Text ID="#(loc.repair_success)" LocalizedText="已成功修复软件。"/>
      <Text ID="#(loc.preparing_uninstall)" LocalizedText="正在准备进行删除。"/>
      <Text ID="#(loc.uninstall_progress_bar_header)" LocalizedText="删除进度:"/>
      <Text ID="#(loc.uninstall_progress_status)" LocalizedText="正在删除 %1!s!"/>
      <Text ID="#(loc.uninstall_success)" LocalizedText="已成功删除软件。"/>
      <Text ID="#(loc.preparing_create_layout)" LocalizedText="正在准备创建布局。"/>
      <Text ID="#(loc.create_layout_progress_bar_header)" LocalizedText="文件复制进度:"/>
      <Text ID="#(loc.create_layout_progress_status)" LocalizedText="正在复制 %1!s!"/>
      <Text ID="#(loc.create_layout_success)" LocalizedText="已成功创建布局。"/>
      <Text ID="#(loc.preparing_uninstallpatch)" LocalizedText="正在准备进行删除。"/>
      <Text ID="#(loc.uninstallpatch_progress_bar_header)" LocalizedText="卸载进度:"/>
      <Text ID="#(loc.uninstallpatch_progress_status)" LocalizedText="正在从所有产品中卸载 #(loc.UIProductName)"/>
      <Text ID="#(loc.uninstallpatch_success)" LocalizedText="已成功删除软件。"/>
      <Text ID="#(loc.rollback_progress_bar_header)" LocalizedText="回滚进度:"/>
      <Text ID="#(loc.rollback_progress_status)" LocalizedText="正在回滚 %1!s!"/>
      <Text ID="#(loc.waiting_foranother_install_to_complete)" LocalizedText="正在等待另一个安装过程完成。"/>
      <Text ID="#(loc.maintenance_page_title)" LocalizedText=".NET Framework 4 维护"/>
      <Text ID="#(loc.maintenance_page_title_fulllp)" LocalizedText="简体中文语言包维护"/>
      <Text ID="#(loc.maintenance_page_title_client)" LocalizedText=".NET Framework 4 Client Profile 维护"/>
      <Text ID="#(loc.maintenance_page_title_clientlp)" LocalizedText="Client Profile 简体中文语言包维护"/>
      <Text ID="#(loc.maintenance_page_title_extended)" LocalizedText=".NET Framework 4 Extended 维护"/>
      <Text ID="#(loc.maintenance_page_title_extendedlp)" LocalizedText="Extended 简体中文语言包维护"/>
      <Text ID="#(loc.maintenance_page_subtitle)" LocalizedText="可以修复安装，也可以将其从此计算机中删除。"/>
      <Text ID="#(loc.maintenance_radio_button_header)" LocalizedText="请从下面选择一项:"/>
      <Text ID="#(loc.maintenance_page_repair_text)" LocalizedText="将 .NET Framework 4 修复到其原始状态(&amp;R)。"/>
      <Text ID="#(loc.maintenance_page_repair_text_fulllp)" LocalizedText="将 .NET Framework 4 简体中文语言包修复到其原始状态(&amp;R)。"/>
      <Text ID="#(loc.maintenance_page_repair_text_client)" LocalizedText="将 .NET Framework 4 Client Profile 修复到其原始状态(&amp;R)。"/>
      <Text ID="#(loc.maintenance_page_repair_text_clientlp)" LocalizedText="将 .NET Framework 4 Client Profile 简体中文语言包修复到其原始状态(&amp;R)。"/>
      <Text ID="#(loc.maintenance_page_repair_text_extended)" LocalizedText="将 .NET Framework 4 Extended 修复到其原始状态(&amp;R)。"/>
      <Text ID="#(loc.maintenance_page_repair_text_extendedlp)" LocalizedText="将 .NET Framework 4 Extended 简体中文语言包修复到其原始状态(&amp;R)。"/>
      <Text ID="#(loc.maintenance_page_uninstall_text)" LocalizedText="从此计算机中删除 .NET Framework 4(&amp;M)。"/>
      <Text ID="#(loc.maintenance_page_uninstall_text_fulllp)" LocalizedText="从此计算机中删除 .NET Framework 4 简体中文语言包(&amp;M)。"/>
      <Text ID="#(loc.maintenance_page_uninstall_text_client)" LocalizedText="从此计算机中删除 .NET Framework 4 Client Profile(&amp;M)。"/>
      <Text ID="#(loc.maintenance_page_uninstall_text_clientlp)" LocalizedText="从此计算机中删除 .NET Framework 4 Client Profile 简体中文语言包(&amp;M)。"/>
      <Text ID="#(loc.maintenance_page_uninstall_text_extended)" LocalizedText="从此计算机中删除 .NET Framework 4 Extended(&amp;M)。"/>
      <Text ID="#(loc.maintenance_page_uninstall_text_extendedlp)" LocalizedText="从此计算机中删除 .NET Framework 4 Extended 简体中文语言包(&amp;M)。"/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_title)" LocalizedText="卸载更新 #(loc.UIProductName)"/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_subtitle)" LocalizedText="可以从此计算机中删除更新 #(loc.UIProductName)。"/>
      <Text ID="#(loc.uninstallpatch_maintenance_radio_button_header)" LocalizedText="请选择“下一步”，从此计算机上的所有产品中删除更新 #(loc.UIProductName)。"/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_repair_text)" LocalizedText="修复更新 #(loc.UIProductName)(&amp;R)。"/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_uninstall_text)" LocalizedText="从此计算机中删除更新 #(loc.UIProductName)(&amp;M)。"/>
      <Text ID="#(loc.install_succeeded_title)" LocalizedText="安装完毕"/>
      <Text ID="#(loc.install_succeeded)" LocalizedText="已安装 .NET Framework 4。"/>
      <Text ID="#(loc.install_succeeded_fulllp)" LocalizedText="已安装 .NET Framework 4 简体中文语言包。"/>
      <Text ID="#(loc.install_succeeded_client)" LocalizedText="已安装 .NET Framework 4 Client Profile。"/>
      <Text ID="#(loc.install_succeeded_clientlp)" LocalizedText="已安装 .NET Framework 4 Client Profile 简体中文语言包。"/>
      <Text ID="#(loc.install_succeeded_extended)" LocalizedText="已安装 .NET Framework 4 Extended。"/>
      <Text ID="#(loc.install_succeeded_extendedlp)" LocalizedText="已安装 .NET Framework 4 Extended 简体中文语言包。"/>
      <Text ID="#(loc.install_failed_title)" LocalizedText="安装未成功"/>
      <Text ID="#(loc.install_failed)" LocalizedText="尚未安装 .NET Framework 4，原因是:"/>
      <Text ID="#(loc.install_failed_fulllp)" LocalizedText="尚未安装 .NET Framework 4 简体中文语言包，原因是:"/>
      <Text ID="#(loc.install_failed_client)" LocalizedText="尚未安装 .NET Framework 4 Client Profile，原因是:"/>
      <Text ID="#(loc.install_failed_clientlp)" LocalizedText="尚未安装 .NET Framework 4 Client Profile 简体中文语言包，原因是:"/>
      <Text ID="#(loc.install_failed_extended)" LocalizedText="尚未安装 .NET Framework 4 Extended，原因是:"/>
      <Text ID="#(loc.install_failed_extendedlp)" LocalizedText="尚未安装 .NET Framework 4 Extended 简体中文语言包，原因是:"/>
      <Text ID="#(loc.repair_succeeded_title)" LocalizedText="修复完毕"/>
      <Text ID="#(loc.repair_succeeded)" LocalizedText="已修复 .NET Framework 4。"/>
      <Text ID="#(loc.repair_succeeded_fulllp)" LocalizedText="已修复 .NET Framework 4 简体中文语言包。"/>
      <Text ID="#(loc.repair_succeeded_client)" LocalizedText="已修复 .NET Framework 4 Client Profile。"/>
      <Text ID="#(loc.repair_succeeded_clientlp)" LocalizedText="已修复 .NET Framework 4 Client Profile 简体中文语言包。"/>
      <Text ID="#(loc.repair_succeeded_extended)" LocalizedText="已修复 .NET Framework 4 Extended。"/>
      <Text ID="#(loc.repair_succeeded_extendedlp)" LocalizedText="已修复 .NET Framework 4 Extended 简体中文语言包。"/>
      <Text ID="#(loc.repair_failed_title)" LocalizedText="修复未成功"/>
      <Text ID="#(loc.repair_failed)" LocalizedText="尚未修复 .NET Framework 4，原因是:"/>
      <Text ID="#(loc.repair_failed_fulllp)" LocalizedText="尚未修复 .NET Framework 4 简体中文语言包，原因是:"/>
      <Text ID="#(loc.repair_failed_client)" LocalizedText="尚未修复 .NET Framework 4 Client Profile，原因是:"/>
      <Text ID="#(loc.repair_failed_clientlp)" LocalizedText="尚未修复 .NET Framework 4 Client Profile 简体中文语言包，原因是:"/>
      <Text ID="#(loc.repair_failed_extended)" LocalizedText="尚未修复 .NET Framework 4 Extended，原因是:"/>
      <Text ID="#(loc.repair_failed_extendedlp)" LocalizedText="尚未修复 .NET Framework 4 Extended 简体中文语言包，原因是:"/>
      <Text ID="#(loc.uninstall_succeeded_title)" LocalizedText="删除完毕"/>
      <Text ID="#(loc.uninstall_succeeded)" LocalizedText="已从此计算机中删除了 .NET Framework 4。"/>
      <Text ID="#(loc.uninstall_succeeded_fulllp)" LocalizedText="已从此计算机中删除了 .NET Framework 4 简体中文语言包。"/>
      <Text ID="#(loc.uninstall_succeeded_client)" LocalizedText="已从此计算机中删除了 .NET Framework 4 Client Profile。"/>
      <Text ID="#(loc.uninstall_succeeded_clientlp)" LocalizedText="已从此计算机中删除了 .NET Framework 4 Client Profile 简体中文语言包。"/>
      <Text ID="#(loc.uninstall_succeeded_extended)" LocalizedText="已从此计算机中删除了 .NET Framework 4 Extended。"/>
      <Text ID="#(loc.uninstall_succeeded_extendedlp)" LocalizedText="已从此计算机中删除了 .NET Framework 4 Extended 简体中文语言包。"/>
      <Text ID="#(loc.uninstall_failed_title)" LocalizedText="删除未成功"/>
      <Text ID="#(loc.uninstall_failed)" LocalizedText="尚未从此计算机中删除 .NET Framework 4，原因是:"/>
      <Text ID="#(loc.uninstall_failed_fulllp)" LocalizedText="尚未从此计算机中删除 .NET Framework 4 简体中文语言包，原因是:"/>
      <Text ID="#(loc.uninstall_failed_client)" LocalizedText="尚未从此计算机中删除 .NET Framework 4 Client Profile，原因是:"/>
      <Text ID="#(loc.uninstall_failed_clientlp)" LocalizedText="尚未从此计算机中删除 .NET Framework 4 Client Profile 简体中文语言包，原因是:"/>
      <Text ID="#(loc.uninstall_failed_extended)" LocalizedText="尚未从此计算机中删除 .NET Framework 4 Extended，原因是:"/>
      <Text ID="#(loc.uninstall_failed_extendedlp)" LocalizedText="尚未从此计算机中删除 .NET Framework 4 Extended 简体中文语言包，原因是:"/>
      <Text ID="#(loc.create_layout_succeeded_title)" LocalizedText="创建布局完毕"/>
      <Text ID="#(loc.create_layout_succeeded)" LocalizedText="已创建 .NET Framework 4 组件的布局。"/>
      <Text ID="#(loc.create_layout_succeeded_fulllp)" LocalizedText="已创建 .NET Framework 4 简体中文语言包组件的布局。"/>
      <Text ID="#(loc.create_layout_succeeded_client)" LocalizedText="已创建 .NET Framework 4 Client Profile 组件的布局。"/>
      <Text ID="#(loc.create_layout_succeeded_clientlp)" LocalizedText="已创建 .NET Framework 4 Client Profile 简体中文语言包组件的布局。"/>
      <Text ID="#(loc.create_layout_succeeded_extended)" LocalizedText="已创建 .NET Framework 4 Extended 组件的布局。"/>
      <Text ID="#(loc.create_layout_succeeded_extendedlp)" LocalizedText="已创建 .NET Framework 4 Extended 简体中文语言包组件的布局。"/>
      <Text ID="#(loc.uninstallpatch_succeeded_title)" LocalizedText="卸载完毕"/>
      <Text ID="#(loc.uninstallpatch_succeeded)" LocalizedText="已从此计算机中删除更新 #(loc.UIProductName)。"/>
      <Text ID="#(loc.create_layout_failed_title)" LocalizedText="创建布局未成功"/>
      <Text ID="#(loc.create_layout_failed)" LocalizedText="尚未创建 .NET Framework 4 组件的布局。"/>
      <Text ID="#(loc.create_layout_failed_fulllp)" LocalizedText="尚未创建 .NET Framework 4 简体中文语言包组件的布局。"/>
      <Text ID="#(loc.create_layout_failed_client)" LocalizedText="尚未创建 .NET Framework 4 Client Profile 组件的布局。"/>
      <Text ID="#(loc.create_layout_failed_clientlp)" LocalizedText="尚未创建 .NET Framework 4 Client Profile 简体中文语言包组件的布局。"/>
      <Text ID="#(loc.create_layout_failed_extended)" LocalizedText="尚未创建 .NET Framework 4 Extended 组件的布局。"/>
      <Text ID="#(loc.create_layout_failed_extendedlp)" LocalizedText="尚未创建 .NET Framework 4 Extended 简体中文语言包组件的布局。"/>
      <Text ID="#(loc.uninstallpatch_failed_title)" LocalizedText="卸载未成功"/>
      <Text ID="#(loc.uninstallpatch_failed)" LocalizedText="尚未从此计算机中删除更新 #(loc.UIProductName)，原因是:"/>
      <Text ID="#(loc.reason_for_failure)" LocalizedText="$$FailureReason$$"/>
      <Text ID="#(loc.failure_links)" LocalizedText="有关此问题的详细信息，请参见&lt;A ID=&quot;OpenLogFile&quot;&gt;日志文件&lt;/A&gt;。\r\n有关 .NET Framework 最新版本的信息，请参见 &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164161&quot;&gt;Windows Update&lt;/A&gt;。\r\n关闭此向导时，将提示您向 Microsoft 发送问题报告。有关详细信息，请参见 &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164163&quot;&gt;Microsoft 错误报告服务&lt;/A&gt;。"/>
      <Text ID="#(loc.nothing_applies_title)" LocalizedText="产品不适用"/>
      <Text ID="#(loc.nothing_applies)" LocalizedText=".NET Framework 4 不适用"/>
      <Text ID="#(loc.nothing_applies_fulllp)" LocalizedText=".NET Framework 4 简体中文语言包不适用"/>
      <Text ID="#(loc.nothing_applies_client)" LocalizedText=".NET Framework 4 Client Profile 不适用"/>
      <Text ID="#(loc.nothing_applies_clientlp)" LocalizedText=".NET Framework 4 Client Profile 简体中文语言包不适用"/>
      <Text ID="#(loc.nothing_applies_extended)" LocalizedText=".NET Framework 4 Extended 不适用"/>
      <Text ID="#(loc.nothing_applies_extendedlp)" LocalizedText=".NET Framework 4 Extended 简体中文语言包不适用"/>
      <Text ID="#(loc.uninstallpatch_nothing_applies_title)" LocalizedText="产品不适用"/>
      <Text ID="#(loc.uninstallpatch_nothing_applies)" LocalizedText="#(loc.UIProductName) 不适用"/>
      <Text ID="#(loc.open_log_file)" LocalizedText="有关此问题的详细信息，请参见&lt;A ID=&quot;OpenLogFile&quot;&gt;日志文件&lt;/A&gt;。"/>
      <Text ID="#(loc.current_version)" LocalizedText="有关 .NET Framework 最新版本的信息，请参见 &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164161&quot;&gt;Windows Update&lt;/A&gt;。"/>
      <Text ID="#(loc.error_reporting)" LocalizedText="关闭此向导时，将提示您向 Microsoft 发送问题报告。有关详细信息，请参见 &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164163&quot;&gt;Microsoft 错误报告服务&lt;/A&gt;。"/>
      <Text ID="#(loc.ids_cancelling)" LocalizedText="正在取消"/>
      <Text ID="#(loc.ids_please_wait)" LocalizedText="请稍候。"/>
      <Text ID="#(loc.ids_welcome_create_layout_2s)" LocalizedText="将在位置 %2!s! 处创建此软件安装包 %1!s! 的布局。"/>
      <Text ID="#(loc.ids_welcome_notapplicable_format_1s)" LocalizedText="%1!s! 不适用，或是您计算机上的其他条件阻止了它。请单击以下链接，了解详细信息。"/>
      <Text ID="#(loc.ids_checking_configuration)" LocalizedText="正在检查计算机配置。"/>
      <Text ID="#(loc.ids_progress_page_download_complete)" LocalizedText="下载完毕。"/>
      <Text ID="#(loc.ids_progress_page_download_starting)" LocalizedText="正在开始下载。"/>
      <Text ID="#(loc.ids_progress_page_time_remaining_format_3i)" LocalizedText="剩余下载用时:  %1!i!:%2!02i!:%3!02i!"/>
      <Text ID="#(loc.ids_download_error_message)" LocalizedText="下载失败，错误代码为 "/>
      <Text ID="#(loc.ids_wer_message)" LocalizedText=".NET Framework 4 安装失败"/>
      <Text ID="#(loc.ids_uncompression_error_message)" LocalizedText="解压缩失败，错误代码为 "/>
      <Text ID="#(loc.ids_verification_error_message)" LocalizedText="验证失败，错误代码为 "/>
      <Text ID="#(loc.ids_msi31_required)" LocalizedText="需要 Windows Installer 3.1 或更高版本才能执行此安装。请访问 http://support.microsoft.com/?kbid=893803，获取适合您系统的 Windows Installer 3.1 版本。"/>
      <Text ID="#(loc.ids_is_msi_busy)" LocalizedText="正在运行另一个安装进程。请稍候，然后单击“重试”。或者，如果除此安装进程之外，还有任何其他安装进程正在运行，请立即将其关闭，然后单击“重试”。如果再次出现此消息，请单击“取消”退出，然后重新运行此软件包。"/>
      <Text ID="#(loc.ids_is_really_cancel)" LocalizedText="是否确实取消?"/>
      <Text ID="#(loc.ids_uninstall_query)" LocalizedText="如果卸载 Microsoft .NET Framework，可能会导致某些应用程序停止运行。单击“确定”继续。"/>
      <Text ID="#(loc.reboot_dialog_restart_later_text)" LocalizedText="稍后重新启动(&amp;L)"/>
      <Text ID="#(loc.reboot_dialog_restart_now_text)" LocalizedText="立即重新启动(&amp;N)"/>
      <Text ID="#(loc.reboot_required_text)" LocalizedText="必须重新启动计算机才能完成安装。如果选择“稍后重新启动”，依赖 .NET Framework 的应用程序可能会停止工作。"/>
      <Text ID="#(loc.ids_success_blockers_description_text)" LocalizedText="您的安装将不会进行。请参见以下内容了解原因。"/>
      <Text ID="#(loc.ids_success_blockers_list_header)" LocalizedText="详细信息"/>
      <Text ID="#(loc.ids_pre_installation_warnings)" LocalizedText="警告:"/>
      <Text ID="#(loc.ids_installation_blockers)" LocalizedText="产生阻滞的问题:"/>
      <Text ID="#(loc.ids_install_aborted_description_format_1s)" LocalizedText="安装程序检测到，此计算机不满足完成此操作所需的条件。必须先解决以下这些产生阻滞的问题，然后才能继续。"/>
      <Text ID="#(loc.ids_install_warning_description_format)" LocalizedText="安装程序检测到，此计算机中有以下情况。建议先处理这些警告，然后继续安装。"/>
      <Text ID="#(loc.ids_block_dialogs_syslink_text)" LocalizedText="有关详细信息，请参见 &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=164156&quot;&gt;%1!s! 自述文件&lt;/A&gt;。"/>
      <Text ID="#(loc.blockers_close_button_text)" LocalizedText="关闭(&amp;C)"/>
      <Text ID="#(loc.blockers_continue_button_text)" LocalizedText="继续(&amp;N)"/>
      <Text ID="#(loc.ids_close)" LocalizedText="关闭(&amp;L)"/>
      <Text ID="#(loc.ids_continue)" LocalizedText="继续(&amp;C)"/>
      <Text ID="#(loc.ids_oneinstanceallowed_text)" LocalizedText="此软件包的另一个安装已在运行中。请等待它完成，然后重新安装此软件包。"/>
      <Text ID="#(loc.ids_print)" LocalizedText="打印"/>
      <Text ID="#(loc.ids_save)" LocalizedText="保存"/>
      <Text ID="#(loc.ids_restore)" LocalizedText="还原(&amp;R)"/>
      <Text ID="#(loc.ids_minimize)" LocalizedText="最小化(&amp;N)"/>
    </Language>
  </LocalizedData>
</Setup>
